Bug 1017682 - /usr/share/qemu-kvm/s390-ccw.img need not be distributed
/usr/share/qemu-kvm/s390-ccw.img need not be distributed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Miroslav Rezanina
Virtualization Bugs
:
Depends On:
Blocks: 884569
  Show dependency treegraph
 
Reported: 2013-10-10 06:33 EDT by Paolo Bonzini
Modified: 2014-06-17 23:39 EDT (History)
5 users (show)

See Also:
Fixed In Version: qemu-kvm-1.5.3-17.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:55:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Bonzini 2013-10-10 06:33:13 EDT
This is only used for s390 emulation, not supported on RHEL.  Also, it is not built from source.
Comment 1 Paolo Bonzini 2013-10-10 06:33:35 EDT
This shows up as an "Execshield" rpmdiff failure.
Comment 3 Miroslav Rezanina 2013-11-07 10:55:25 EST
Fix included in qemu-kvm-1.5.3-17.el7
Comment 5 Shaolong Hu 2014-01-24 04:05:47 EST
Verified on qemu-kvm-rhev-1.5.3-39.el7.x86_64:

[root@localhost ~]# ls /usr/share/qemu-kvm/
acpi-dsdt.aml  pxe-e1000.rom      qemu-icon.bmp       vgabios-cirrus.bin
bios-256k.bin  pxe-ne2k_pci.rom   rhel6-ne2k_pci.rom  vgabios-qxl.bin
bios.bin       pxe-pcnet.rom      rhel6-pcnet.rom     vgabios-stdvga.bin
keymaps        pxe-rtl8139.rom    rhel6-rtl8139.rom   vgabios-vmware.bin
kvmvapic.bin   pxe-virtio.rom     rhel6-virtio.rom
linuxboot.bin  q35-acpi-dsdt.aml  sgabios.bin
multiboot.bin  qemu-ga            vgabios.bin
Comment 6 Ludek Smid 2014-06-13 05:55:12 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.